Subject: Re: [PATCH] netfilter: ebtables: Use print_mac instead of own function

From: Tobias Klauser <[email-masked]>
Date: Thu, 16 Jul 2009 09:25:14 +0200

On 07/15/2009 05:13 PM, Patrick McHardy wrote:
> Tobias Klauser wrote:
>> ebt_log uses its own implementation of print_mac to print MAC addresses.
>> This patch converts it to use print_mac from linux/if_ether.h
> 
> You can do this even simpler by using %pM as format string.

Sorry, I didn't know about that one. I'll send an updated patch.

Thanks for the hint.

Tobias